CREATE TABLE fnd_search_log (
    FND_SEARCH_ID            NUMBER(18, 0) ,
    URI                      VARCHAR2(2048)    NOT NULL,
    USER_GUID                VARCHAR2(256)     NOT NULL,
    SEARCH_STRING            VARCHAR2(1600),
    LANGUAGE_CODE            VARCHAR2(80)  ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    FND_SEARCH_ID            NUMBER(18, 0) ,
    URI                      VARCHAR2(2048)    NOT NULL,
    USER_GUID                VARCHAR2(256)     NOT NULL,
    SEARCH_STRING            VARCHAR2(1600),
    LANGUAGE_CODE            VARCHAR2(80)  ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    CONSTRAINT pk_fnd_search_log PRIMARY KEY (FND_SEARCH_ID, FND_SEARCH_ID)
);
